#Minecraft server properties
#Sun May 29 16:21:36 GMT-05:00 2011
level-name=world
hellworld=false
allow-nether=true
view-distance=10
spawn-monsters=true
online-mode=true
spawn-animals=true
max-players=20
server-ip=10.3.0.15
pvp=false
level-seed=
server-port=25565
allow-flight=false
white-list=true
